# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Dec  5 12:17:10 UTC 2016
pkgname = haskell-yesod-form
pkgver = 1.4.9-6
pkgdesc = Form handling support for Yesod Web Framework
url = http://www.yesodweb.com/
builddate = 1480940230
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 12575744
arch = armv7h
license = MIT
depend = ghc=8.0.1
depend = haskell-aeson
depend = haskell-attoparsec
depend = haskell-blaze-builder
depend = haskell-blaze-html
depend = haskell-blaze-markup
depend = haskell-byteable
depend = haskell-data-default
depend = haskell-email-validate
depend = haskell-network-uri
depend = haskell-persistent
depend = haskell-resourcet
depend = haskell-semigroups
depend = haskell-shakespeare
depend = haskell-text
depend = haskell-wai
depend = haskell-xss-sanitize
depend = haskell-yesod-core
depend = haskell-yesod-persistent
